Extending Qt Creator Manual | OptionDefinition

Extending Qt Creator Manual 4.5.2

# OptionDefinition Class

(ProjectExplorer::JsonWizard::OptionDefinition)

- List of all members, including inherited members

## Public Functions

bool | condition(Utils::MacroExpander &expander) const
QString | key() const
QString | value(Utils::MacroExpander &expander) const

## Member Function Documentation

### bool OptionDefinition::condition(Utils::MacroExpander &expander) const

### QString OptionDefinition::key() const

### QString OptionDefinition::value(Utils::MacroExpander &expander) const